Name:          libbluray
Version:       0.6.0
Release:       1mamba
Summary:       An open-source library designed for Blu-Ray Discs playback for media players
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://www.videolan.org/developers/libbluray.html
Source:        ftp://ftp.videolan.org/pub/videolan/libbluray/%{version}/libbluray-%{version}.tar.bz2
License:       LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libxml2-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
libbluray is an open-source library designed for Blu-Ray Discs playback for media players, like VLC or MPlayer.

%package devel
Group:         Development/Libraries
Summary:       Development files for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
This package contains libraries and header files for developing applications that use %{name}.

%prep
%setup -q

%build
%configure \
   --disable-static
#  --enable-doxygen-html
#  --enable-bdjava
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/bd_info
%{_libdir}/libbluray.so.*
%doc COPYING

%files devel
%defattr(-,root,root)
%{_includedir}/%{name}
%{_libdir}/libbluray.la
%{_libdir}/libbluray.so
%{_libdir}/pkgconfig/libbluray.pc

%changelog
* Sun Sep 21 2014 Automatic Build System <autodist@mambasoft.it> 0.6.0-1mamba
- automatic version update by autodist

* Sun Dec 22 2013 Automatic Build System <autodist@mambasoft.it> 0.5.0-1mamba
- automatic version update by autodist

* Sat Nov 02 2013 Automatic Build System <autodist@mambasoft.it> 0.4.0-1mamba
- automatic version update by autodist

* Tue May 28 2013 Automatic Build System <autodist@mambasoft.it> 0.3.0-1mamba
- automatic version update by autodist

* Sun Dec 02 2012 Automatic Build System <autodist@mambasoft.it> 0.2.3-1mamba
- automatic version update by autodist

* Sun Dec 18 2011 Davide Madrisan <davide.madrisan@gmail.com> 0.2.1-1mamba
- package created by autospec
